

@import url('https://fonts.googleapis.com/css?family=Chakra+Petch');
@import url(menu_other_pages.css);
@import url(banner.css);
@import url(blog.css);





* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
    
    
    
    
}

body {
    
  font-family: 'Chakra Petch', sans-serif;  
    
    
}

header {
    width:100%;
    height: 55px;
    background: #333;
    color: azure;
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    
    
    
}

.contenedor {
    width: 90%;
    margin: auto;
    
    
    
    
    
}

h1 {
    float: left;
    
    
}


header .contenedor{
    display: table
}

section {
    align-content: center;
    width: 98%;
    height: auto;
    margin-bottom: 30px;
    
}

#description {
    margin-top: 80px;
    text-align: center;
    
}



        
    }
    
}